<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
DatabaseEnvironment..::.BackupBufferSize Property
DatabaseEnvironment Class See Also Send Feedback

The size of the buffer, in bytes, to read from the database during a hot backup.

Namespace: BerkeleyDB
Assembly: libdb_dotnet181 (in libdb_dotnet181.dll) Version: 18.1.32.0

# Syntax

C#

    public uint BackupBufferSize { get; set; }

Visual Basic (Declaration)

    Public Property BackupBufferSize As UInteger

Visual C++

    public:
    property unsigned int BackupBufferSize {
    	unsigned int get ();
    	void set (unsigned int value);
    }

# See Also

DatabaseEnvironment Class
BerkeleyDB Namespace